from django.contrib import admin
from .models import Product, Employee, Contractor, ContractorContact

@admin.register(Product)
class ProductAdmin(admin.ModelAdmin):
    list_display = ('name', 'manufacturer', 'shelf_life', 'barcode')

@admin.register(Employee)
class EmployeeAdmin(admin.ModelAdmin):
    list_display = ('full_name', 'position', 'login', 'work_phone')
